/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	font-family: 'Playfair Display', serif;
	}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/*-------------- main -------------------*/
/*-------------- index -------------------*/
header{background: #000;position: fixed;top: 0;z-index: 1005;width: 100%;}
.logo{width:100%;max-width:20%;padding:30px 0px;}
.logo img{width:100%;max-width:50%;}



.parallax { 
position:inherit;
width:100%;
top:75px;
    /* The image used */
    background-image: url(../img/para_bg1.png);

    /* Full height */
    height: 100vh; 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.overlay{background:rgba(0, 0, 0, 0.5);width:100%;height:100%;}
.content{position:absolute;top:0;z-index:99999;bottom:0;left:0;right:0;margin:auto;width:50%;height:50%;text-align:center;}
.content h2{font-size:40px;margin-bottom:60px;color:#fff;line-height:50px;text-shadow:2px 2px 2px #000;font-weight:400;letter-spacing:2px;
/*
-webkit-text-stroke: 1px #fff;
  -webkit-text-fill-color: rgba(255,255,255,.6);
  -webkit-animation: fill 0.5s infinite alternate;
*/
}
.content h3{font-size:18px;margin-bottom:15px;color:#fff;}
.content input{margin-bottom:15px;padding:20px 10px;border-radius:0px;font-family:roboto;}
.content a{background:rgba(159, 143, 124, 1);color:#fff;padding:15px 30px;display:inline-block;font-family:roboto;}
.content a:hover{text-decoration:none;}
.copyright{background:#000;font-size:14px;padding:15px;text-align:center;position:absolute;bottom:0;width:100%;color: #fff;    font: normal normal normal 15px/1.4em avenir-lt-w01_35-light1475496,sans-serif;}

@media(max-width:768px)
{
.content{position:absolute;top:0;z-index:99999;bottom:0;left:0;right:0;margin:auto;width:70%;height:50%;text-align:center;}	
}
@media(max-width:550px)
{
.content h2{font-size:30px;margin-bottom:40px;color:#fff;line-height:40px;}
.content h3{font-size:14px;margin-bottom:10px;color:#fff;}
.content input{margin-bottom:10px;padding:15px 7px;border-radius:0px;}
.content a{background:rgba(159, 143, 124, 1);color:#fff;padding:10px 20px;display:inline-block;}
}
@media(max-width:450px)
{
.logo img{width:100%;max-width:70%;}
.content{position:absolute;top:0;z-index:99999;bottom:0;left:0;right:0;margin:auto;width:90%;height:50%;text-align:center;}	
.content h2{font-size:24px;margin-bottom:40px;color:#fff;line-height:40px;letter-spacing:0px;}
.content h3{font-size:14px;margin-bottom:10px;color:#fff;}
.content input{margin-bottom:10px;padding:15px 7px;border-radius:0px;}
.content a{background:rgba(159, 143, 124, 1);color:#fff;padding:10px 20px;display:inline-block;}
.email
{
    border-width: 2.8816598360655736px;border-color: rgba(159,143,124,1);background-color: rgba(252,252,252,1);color: #000000;font: normal normal normal 15px/1.4em avenir-lt-w01_35-light1475496,sans-serif;}
}
.thanks
{    
    color: #fff;font-size: 40px;
}
